Package: osmosis
Version: 0.40.1+ds1-3
Severity: normal

The package libpg-java is a dependency of this package and has been renamed 
to libpostgresql-jdbc-java. Please update the package dependencies.



_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to